Subject: SouthAmerica chat!
From: "Ravi Parkash . Gupta" <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: ashish dabral <[email-masked]>
Date: Tue, 8 Dec 2015 09:48:13 +0530 (IST)

Hello Sir, 

SouthAmerica chat! 

----------------------------------------- 
[email-masked] 

09:27:29 
Hello 
Me 

09:27:38 

Welcome to SouthAmerica.travel ! 
09:27:40 

Hello, how may I help? 
[email-masked] 

09:27:57 
Hi 
09:28:14 
I would like to know if you have a tour from Uyuni to San Pedro for 3d/2n 
09:29:01 
Dates I am considering ate either 15/01/16 to 17/01/16 or 16/01 to 18/01 
Me 

09:29:13 

I would be glad to assist you in this. 
09:29:39 

One of our expert South America Travel specialists would love to help you arrange the trip - can I have your name, email address and contact number for them to contact you to start planning your South America holiday? 
[email-masked] 

09:29:47 
okay 
09:29:55 
Gehan Jeyanayagam - [email-masked] 
09:30:03 
+61431723547 
Me 

09:30:17 

Thank you for the information. 
[email-masked] 

09:30:21 
I would like to know what time the tour will finish in San Pedro, as its important 
09:30:26 
Also when will they come back to me? 
Me 

09:30:41 

How many people are traveling with you? 
[email-masked] 

09:30:41 
How long will it take them 
09:31:10 
2 people 
Me 

09:31:16 

Our travel expert will contact you as soon as possible within 24 hours and will assist you further in this. 
[email-masked] 

09:31:26 
ask them to please ensure the tour operators use newer vehicles 
09:31:35 
and english speaking guides 
Me 

09:31:39 

Sure, I will ask them for this. 
[email-masked] 

09:31:46 
thanks 
Me 

09:31:52 

May I please know what is the best time to call you? 
09:31:56 

You are welcome. 
09:34:43 

Are we still connected ? 
12 seconds ago 

It appears that you may be otherwise occupied, so I do need to bring this Chat to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day! 

-- 

Thanks & Regards 

Ravi Prakash Gupta